fprintCache_s Struct Reference

Finger print cache. More...

`#include <rpmdb/fprint.h>`

Collaboration diagram for fprintCache_s:
[legend]

## Data Fields

hashTable | ht

## Detailed Description

Finger print cache.

Definition at line 35 of file fprint.h.

## Field Documentation

hashTable fprintCache_s::ht

hashed by dirName

Definition at line 36 of file fprint.h.

Referenced by cacheContainsDirectory(), doLookup(), fpCacheCreate(), and fpCacheFree().

The documentation for this struct was generated from the following file:

- rpmdb/fprint.h